Subject: SEO Candidate - Ankit Sindhu
From: Ankit Sindhu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 03:58:30 -0400

SEO
Test

Name

Ankit
Sindhu

E-mail

[email-masked]

Phone Number

(91) 08447449925

Where do you
currently live (area)

Ghaziabad

Please give us details
of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Pnj sharptech

Senior seo executive

Currently
working

18000

Previous Employer 1

Cgr infotech

Seo executive

February/21

14000

Previous Employer 2

IMTS Institute

Seo executive

August/2020

12000

Have you
independently worked on SEO for any website?  If yes, what was the website, and
what were the keywords?

Yes, I worked independent.
Currently I am working on www.wordpresssupport.co and
www.customerservicephonenumber.co

Country targeted =USA

Keyword are on rankings

1. Professional Wordpress support

2. Wordpress security services

3. Woocommerce support

4. Custom WordPress design service

5. Wordpress maintenance company

For customer service project

1. Canon printer in error state

2. Roadrunner email problems

3. Canon printer troubleshooting

4. Brother printer in error state

5. HP printer offline

6. HP printer not printing black

7.HP printer troubleshooting

Have you done SEO for any international
websites? If yes, which ones and in what countries were you working on ranking
them?

Yes, I have done for inhouse websites, and target country is
usa

Give a list of Keywords that you have ranked and
name of websites

www.wordpresssupport.co and
www.customerservicephonenumber.co

Country targeted =USA

Keyword are on rankings

1. Professional Wordpress support

2. Wordpress security services

3. Woocommerce support

4. Custom WordPress design service

5. Wordpress maintenance company

For customer service project

1. Canon printer in error state

2. Roadrunner email problems

3. Canon printer troubleshooting

4. Brother printer in error state

5. HP printer offline

6. HP printer not printing black

7.HP printer troubleshooting

How do you do Keyword Research?

Using ahref and semrush tool

What activities do
you perform Off Page?

1. Guest posting

2. Article submission

3. Pdf submission

4. Blod submission

5. Backlink creating

6.web2.0